html,
body {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("../img/palm-2445110.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
div {
  height: 500px;
  width: 500px;
}
button {
  margin-bottom: 50px;
  font-size: 24px;
}
.botao {
  background-color: aqua;
  height: 50px;
  width: 100px;
  border: none;
  cursor: pointer;
  animation: pulse 4s infinite;
}
@keyframes pulse {
  0% {
    background-color: white;
    color: black;
  }
  100% {
    background-color: black;
    color: white;
  }
}

.black {
  background-image: url("../img/dusk-404072.jpg");
  background-repeat: no-repeat;
}
.white {
  color: white;
}
